﻿body{
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
}
.success-message,
.alert-message,
.error-message {
	display: none;
	font-size:12px;
	letter-spacing:1px;
	color: #fff;
}
#respmenu{
	display: none;
}
a,
a:link{
	color: #FFFFD3;
	text-decoration: none;
	transition: 1s all ease;
}
a:hover{
	color: #B19740;
}
.wrapper{
	width: 1200px;
	margin: 0 auto;
	
}
.clear{
	clear: both;
}
#header{
	overflow: hidden;
	padding-top: 80px;
	width: 100%;

    background: #FFF7CF; 
    background: -webkit-linear-gradient(#FFF7CF, #FFFFFF);
    background: -o-linear-gradient(#FFF7CF, #FFFFFF); 
    background: -moz-linear-gradient(#FFF7CF, #FFFFFF); 
    background: linear-gradient(#FFF7CF, #FFFFFF); 
}
#header.slider-page{
	height: 500px;
}
#headerLogo{
	float: left;
	width: 350px;
	font-weight: bold;
}
#headerText{
	float: right;
	width: 600px;
	text-align: right;
	font-family: 'Oswald', sans-serif;
	margin-right: 10px;
}
#headerText p{
	color: #B28214;
	font-size: 28px;
	margin-bottom: 10px;
	margin-top: 0;
	font-weight: 600;
}
#headerText span{
	color: #000;
	font-size: 22px;
}
#nav{
	overflow: hidden;
	background: #3F3422; 
    background: -webkit-linear-gradient(#3F3422, #2F2519);
    background: -o-linear-gradient(#3F3422, #2F2519); 
    background: -moz-linear-gradient(#3F3422, #2F2519); 
    background: linear-gradient(#3F3422, #2F2519); 
	text-align: center;
}
#nav ul{
	display: inline-block;
	list-style: none;
}
#nav ul li{
	float: left;
	margin: 0 40px;
}
#nav ul li a{
	color: #FFFFD3;
	transition: 1s all cubic-bezier(0.42, 0, 0.06, 1.08);
	text-decoration: none;
}
#nav ul li a:hover{
	color: #B19740;
}
.bx-wrapper {
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
  border: none!important;

}

.bx-wrapper img {
  width: 1200px;
  display: block;
}

.bx-wrapper .bx-viewport {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: none!important;
  left: -5px;
  background: #fff;
  position: static!important;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(assets/images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

.bx-wrapper .bx-prev {
  left: 10px;
  background: url(img/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url(img/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(img/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(img/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  display: block;
  font-size: .85em;
  padding: 10px;
}

.slideshow {
  width: 1200px;
  margin: auto;
}

.bxslider {
  margin: 0;
  padding: 0;
}
.bxslider li img {
  display: inline-block;
  vertical-align: middle;
  margin-right: -100%;
  width: 1200px;
  height: 400px;
}
.bxslider li .textSlide {
  vertical-align: middle;
  margin-left: 50px;
  width: 600px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.85);
  padding: 0 1em;
  border-radius: 4px;
}
.line{
	overflow: hidden;
	background: #413424;
	width: 100%;
	font-size: 20px;
}
.firstMain{
	color: #FFF;
	margin-left: 20px;
	font-weight: 700;
	font-size: 18px;
	float: left;
	width: 370px;
}
.firstMain p.inv{
	margin-left: 40px;
}
.firstMain p.textHistory{
	margin-top: 50px;
	float: left;
	width: 1170px;
}
.firstMain img{
	float: left;
	opacity: 0.3;
}
.secondMain{
	float: left;
	color: #7FA1CF;
}
#second{
	background:#221A0F;
	overflow: hidden;
}
.boxAlone{
	background: #413424;
	float: left;
	width: 1140px;
	margin: 25px 15px;
	padding: 15px;
}
.boxAlone h3{
	color: #B19740;
	text-align: center;
}
.boxAlone p{
	color: #d8d8d8;
}
.box{
	background: #413424;
	float: left;
	width: 540px;
	margin: 25px 15px;
	padding: 15px;
	height: 172px;
}
.box h3{
	color: #B19740;
	text-align: center;
}
.box p{
	color: #d8d8d8;
}
#historyLine{
	overflow: hidden;
	background: #413424;
	width: 100%;
}
#historyLine img{
	float: left;
	width: 50px;
	opacity: 0.3;
	margin-left: 20px;
}
#historyLine p{
	color: #FFF;
	margin-left: 2px!important;
	font-weight: 700;
	font-size: 18px;
	float: left;
	width: 370px;
}
#historyLine span h3{
	color: #B19740;
	text-align: center;
	margin-top: 5px;
}
#second span{
	width: 1110px;
	float: left;
	padding: 10px 15px;
	color: #d8d8d8;	
}
#footer{
	overflow: hidden;
	background: #221A0F;
}
#contact{
	background: #413424;
	float: left;
	width: 1140px;
	margin: 25px 15px;
	padding: 15px;
}
#contact h2{
	color: #B19740;
	text-align: center;
	margin: 5px 0;
}
#contact-wrap {
	font-size:16px;
	font-weight:300;
	color:#fff;
	overflow: hidden;
	width: 1170px;
}

#contact-wrap input, #contact-wrap textarea {
	padding: 5px;
	width: 342px;
	font-family: 'Lato', calibri, arial;
	font-size:14px;
	font-weight:300;
	color:#fff;
	background-color:transparent;
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-bottom: 1px solid #fff;
	border-right: 1px solid transparent;
	margin-bottom:15px;
}
#contact-wrap textarea {
	height: 110px;
	background-color:transparent;
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-bottom: 1px solid #fff;
	border-right: 1px solid transparent;
	resize: none;
	margin-top: 5px;
}
#contact-wrap textarea:focus, #contact-wrap input:focus {
	background-color:#333;
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-bottom: 1px solid #fff;
	border-right: 1px solid transparent;
}
#contact-wrap input.submit-button {
	font-family: 'Lato', calibri, arial;
	font-size:12px;
	font-weight:300;
	text-transform:uppercase;
	background-color:transparent;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#contact-wrap input.submit-button:hover {
	color:#fff;
	background-color:#333;
}
label {
	float: left;
	text-align: left;
	margin-right: 16px;
	width: 100px;
	padding-top: 5px;
	font-size:18px;
	font-weight:300;
}
::-webkit-input-placeholder {
  color: #fff;
  font-size:14px;
}

:-moz-placeholder { 
  color: #fff; 
  font-size:14px;
}

::-moz-placeholder {  
  color: #fff;
  font-size:14px;
}

:-ms-input-placeholder {  
	color: #fff;  
	font-size:14px;
}
#contactLeft{
	width: 380px;
	float: left;
}
#contactRight{
	width: 380px;
	float: left;
}
#info{
	float: left;
	width: 380px;
	margin-left: 10px;
}
#info h4{
	color: #B19740;
	text-align: center;
	margin: 5px 0;
}
#info p{
	font-size: 14px;
}
#copyright{
	background: #413424;
	width: 1200px;
	padding: 12px 0;
}
#copyright p{
	color: #d8d8d8;
	margin: 0 20px;
}
#copyright a{
	color: #d8d8d8;
	text-decoration: none;
	transition: 1s all cubic-bezier(0.42, 0, 0.06, 1.08);
}
#copyright a:hover{
	color: #B19740;
}
.pastors{
	text-align: center;
	color: #7FA1CF;
}
.boxPastors{
	background: #413424;
	float: left;
	width: 540px;
	margin: 25px 15px;
	padding: 15px;
	height: 300px;
}
.boxPastors h3{
	color: #B19740;
	text-align: center;
}
.boxPastors p{
	color: #d8d8d8;
	float: left;
	width: 400px;
	line-height: 24px;
}
.boxPastors img{
	float: right;
	width: 120px;
}
.boxPastorAlone{
	background: #413424;
	width: 1140px;
	margin: 25px 15px;
	padding: 15px;
	overflow: hidden;
	line-height: 1.75em;
}
.boxPastorAlone h3{
	color: #B19740;
	text-align: center;
	width: 940px;
}
.boxPastorAlone p,
.boxPastorAlone ol{
	color: #d8d8d8;
	float: left;
	width: 940px;
}
.boxPastorAlone ol{
	padding: 0;
	margin-left: 40px;
}
.boxPastorAlone ol li{
	color: #B19740;
}
.boxPastorAlone ol li span{
	color: #d8d8d8;
}
.boxPastorAlone img{
	color: #d8d8d8;
	float: right;
	width: 150px;
}
.readmore{
	float: left;
	display: block;
}
p.button-1 a{
	border: 1px solid #413424;
	padding: 5px 15px;
	color: #413424;
	border-radius: 5px;
}
p.button-1 a:hover{
	background: #fff;
}

@media screen and (min-width: 1024px) and (max-width: 1199px){
	.wrapper{
		width: 1000px;
	}
	
	.bx-wrapper,
	.bx-viewport{
		width: 1000px;
		margin: 0px;
	}
	.boxAlone{
		width: 940px;
	}
	#second span,
	.boxAlone h3{
		width: 910px;
	}
	#contact{
		width: 940px;
	}
	#contactLeft{
		width: 300px;
	}
	#contactLeft input{
		width: 242px;
	}
	#info{
		width: 280px;
	}
	.boxPastors{
		width: 440px;
		height: 380px;
	}
	.boxPastors p{
		width: 320px;
	}
	.box{
		width: 440px;
	}
	#contact-wrap {
		width: 710px!important;
	}
	.boxPastorAlone{
		width: 940px;
	}
	.boxPastorAlone p{
		width: 660px;
	}
	
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	.wrapper{
		width: 740px;
	}
	#headerText {
		width: 300px;
	}
	.bx-wrapper,
	.bx-viewport{
		width: 740px;
		margin: 0px;
	}
	.boxAlone{
		width: 680px;
	}
	#second span,
	.boxAlone h3{
		width: 660px;
	}
	#contact{
		width: 710px;
	}
	#contactLeft{
		width: 300px;
	}
	#contactLeft input{
		width: 242px;
	}
	#info{
		float: none;
	}
	.boxPastors{
		width: 680px;
		height: 250px;
	}
	.boxPastors p{
		width: 550px;
	}
	.box{
		width: 680px;
	}
	.bxslider li .textSlide{
		margin-bottom: 15%;
		overflow: hidden;
	}
	#nav ul li{
		margin: 0 10px;
	}
	.boxPastorAlone,
	.boxPastorAlone h3{
		width: 92%;
	}
	.boxPastorAlone p{
		width: 400px;
	}
	
}
@media screen and (max-width: 767px){
	.wrapper{
		width: 100%;
	}
	#headerText {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	.bx-wrapper,
	.bx-viewport{
		width: 100%;
		margin: 0px;
	}
	.boxAlone{
		width: 82%;
	}
	#second span,
	.boxAlone h3{
		width: 90%;
	}
	#contact{
		width: 82%;
	}
	#contactLeft{
		width: 300px;
		float: none;
	}
	#contactright{
		float: none;
	}
	#contactLeft input{
		width: 340px;
	}
	#info{
		float: none;
	}
	.boxPastors{
		width: 82%;
		height: auto;
	}
	.boxPastors p{
		width: 50%;
	}
	.boxPastors img{
		float: right;
	}
	.box{
		width: 82%;
	}
	.bxslider li .textSlide{
		margin-bottom: 15%;
		overflow: hidden;
		width: 20%;
	}
	#nav ul li{
		margin: 0 10px;
	}
	.boxPastorAlone,
	.boxPastorAlone h3{
		width: 87%;
    
	}
	.boxPastorAlone p{
		width: 92%;
	}
	#nav{
		float: none;
		margin: 0;
	}
	#nav ul{
		display: none;
		float: none;
		margin: 0 auto;
	}
	#nav ul li {
		float: none;
	}
	#respmenu {
		display:block !important;
		margin: 2px;
		z-index: 10;
		float: right;
		padding: 20px 5px;
	}
	#header{
		padding-top: 0;
	}
	#headerLogo,
	#headerLogo img{
		float: none;
		width: 100%;
	}


}